Viewing Issue Advanced Details Jump to Notes ] seta.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01443 Sound Trivial Have not tried Feb 28, 2008, 21:09 Jun 8, 2015, 00:17
Tester LastNinja2 View Status Public Platform
Assigned To system11 Resolution Fixed OS
Status [?] Resolved   Driver seta.cpp
Version 0.123u2 Fixed in Version 0.163 Build
Summary 01443: msgundam: the sound effects are only emitted from the left channel.
Description the sound effects are only emitted from the left channel.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems msgundam
Attached Files
 

- Relationships
related to 00269Resolvedsystem11 gundhara, madshark: Music only comes out of the left speaker. Sound comes out of both. 

-  Notes
User avatar
No.00325
Fujix
(Administrator)
Mar 22, 2008, 16:50
edited on: Mar 22, 2008, 16:50
Luigi, msgundam is not a seta2.c game.

User avatar
No.00329
Luigi30
(Tester)
Mar 22, 2008, 17:52
gundamex is, it also works, unlike msgundam, which confused me. :|